Upgrade issue from Version: 1.9.4.3

  • markalpine

    #51582

    How can I upgrade from Version: 1.9.4.3 the latest version without completely destroying my sites?

    Every time I try it’s like starting from scratch with the theme configuration.

    Admin

    Syahir Hakim

    #51583

    Graphene since version 2.0 (currently at version 2.8.2) incorporate major structural changes that are required to bring modern features and compatibility to the theme (e.g. responsive layout, vector icons, etc.). If your site has been heavily customized, unfortunately there isn’t an easy way to do the migration.

    I would suggest to duplicate your website into a separate subdomain, and then perform the migration and testing on that subdomain. That will give you space and time to work out any issues without affecting the live website.

    markalpine

    #51584

    Sad, I’ve used this theme for a long time. If I gotta do this I might as well move on to a more modern easier to maintain theme.

    thanks for all the fun till now…

    zaro222

    #51608

    Hi Syahir,

    Thanks for everything man, I’ve been using graphene for nearly 10 years now. recently i upgraded to new version, I cannot customize my them. it gives error. please let me know what to do. thanks
    Following error comes:

    Internal Server Error
    The server encountered an internal error or misconfiguration and was unable to complete your request.

    Please contact the server administrator, and inform them of the time the error occurred, and anything you might have done that may have caused the error.

    More information about this error may be available in the server error log.

    Admin

    Syahir Hakim

    #51609

    Try getting the error log from cPanel and paste it here so that we can take a look.

Viewing 5 posts - 1 through 5 (of 5 total)

  • You must be logged in to reply to this topic.
Do NOT follow this link or you will be banned from the site!